Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 10: Line 10:
 
z-index: 3;
 
z-index: 3;
 
position: absolute; /*needed to use z-index */
 
position: absolute; /*needed to use z-index */
top: -100px;
+
top: 0px;
left: 0;
+
left: 0px;
 
height: 155px;
 
height: 155px;
 
width: 12em;
 
width: 12em;
Line 19: Line 19:
 
#p-logo a:hover {
 
#p-logo a:hover {
 
display: block;
 
display: block;
height: 100px;
+
height: 200px;
 
width: 12.2em;
 
width: 12.2em;
 
background-repeat: no-repeat;
 
background-repeat: no-repeat;
 
background-position: 35% 50% !important;
 
background-position: 35% 50% !important;
 
text-decoration: none;
 
text-decoration: none;
position: absolute; /*needed to use z-index */
 
top: -100px;
 
left: 0;
 
 
}
 
}

Revision as of 16:22, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* Logo stuff */
#p-logo {
	z-index: 3;
	position: absolute; /*needed to use z-index */
	top: 0px;
	left: 0px;
	height: 155px;
	width: 12em;
	overflow: visible;
}
#p-logo a,
#p-logo a:hover {
	display: block;
	height: 200px;
	width: 12.2em;
	background-repeat: no-repeat;
	background-position: 35% 50% !important;
	text-decoration: none;
}